image: debian/stable
packages:
  - composer
sources:
  -  https://git.sr.ht/~fkooman/php-radius
tasks:
  - setup: |
      cd php-radius
      composer update
  - build: |
      cd php-radius
      vendor/bin/put
